/*
 * Note: Include the nivo-slider.css file that comes
 * with the main download before including this file.
 */

#slider {
	position:relative;
	margin:0px 0px 0px 0px;
	background:#202834 url(loading.gif) no-repeat 50% 50%;
	-moz-box-shadow:0px 0px 10px #333;
	-webkit-box-shadow:0px 0px 10px #333;
	box-shadow:0px 0px 10px #333;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
}

.nivo-controlNav {
	position:absolute;
	left:0%;		/*	47%	*/
	bottom:-60px;		/*	-30px	*/
}
.nivo-controlNav a {
	display:block;
	width:50px;		/*	10px	*/
	height:50px;		/*	10px	*/
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;		/*	0	*/
	margin-right:10px;	/*	3	*/
	float:left;
}
.nivo-controlNav a.active {
	background-position:-10px 0;
}

.nivo-directionNav a {
	display:block;
	width:32px;
	height:34px;
	background:url(arrows.gif) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-32px 0;
	right:10px;
}
a.nivo-prevNav {
	left:10px;
}